Installing Looper v2.8.0

To one–click install Looper, make sure you have Sketchpacks installed.